.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-16ffbad0-ec0e-c42e-6ce6-eff9c502160e {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ba00e06a-1d83-5817-a867-2a7045267188 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e93b9ffc-0095-c831-ddf8-6f472cafb5a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48281663-9b76-cf1c-507e-3976a62c344d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-48281663-9b76-cf1c-507e-3976a62c344d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-48281663-9b76-cf1c-507e-3976a62c344d {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-ed9c1609-3da7-528b-c590-7f4ff4597241 {
margin-bottom: 0px !important;
margin-left: 0px !important;
width: 75px !important;
}
.lfr-layout-structure-item-ce351f96-21ee-c491-79f0-785db46b2d51 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77d304b2-db15-9c88-4035-fbe379c0eaa7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 80% !important;
}
.lfr-layout-structure-item-9e6e545d-6559-9021-30b1-8b009065d66a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c218a5f2-eb6a-fd52-1c21-2a8290410363 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7509704f-9602-b4bf-760b-06541826ab1e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-139179ca-9a6e-7573-4d98-419be28d4a1d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-46f3e916-a44a-4670-f4af-be38f1b290c9 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3877bcab-d487-937c-e3e9-97fa4b13f15d {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3877bcab-d487-937c-e3e9-97fa4b13f15d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3877bcab-d487-937c-e3e9-97fa4b13f15d {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-10530597-e329-95de-1785-bac90c015459 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b00e7dc-83e7-f8a1-179d-741cc98e731b {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4709529d-5bca-48ef-1655-6290cc6041a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53ce1588-8a12-2e43-f8ad-4d0ef0448fca {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb0aeb58-1dcb-a61d-3765-b82e7697d462 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-491c7ef7-ce6c-17da-dc71-289e7f9dd492 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a189b9f3-131e-25e4-d52d-180efceaa057 {
max-width: 30% !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5894639e-997a-a8aa-401f-3f8f77e1c292 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5894639e-997a-a8aa-401f-3f8f77e1c292) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
@media (max-width: 991.98px) {
.lfr-layout-structure-item-5894639e-997a-a8aa-401f-3f8f77e1c292
.ttg-template-wrapper .layout-content.portlet-layout > .lfr-layout-structure-item-container {
        padding-top: 30px !important;
    }
}


.lfr-layout-structure-item-98b779d3-029b-3840-8e6d-135c7f455b16 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3a5fc74c-21db-d3e2-6a6b-651d7b14beae {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-eda6c709-cc0f-d175-3db1-a9e4a11f95b2 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-3f604e2a-4a6c-74f7-012e-5e5f50d0f83a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-89cd3bf8-adbf-80f8-5ff3-e0f779a9c346 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b5cebc0-c771-e1c7-d39c-9a0f4f9c3453 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08931b37-351d-1e82-9e28-c88cfe4920e5 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0596364-bce5-d601-30fe-ef7d3f5c3a56 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cd681884-2d65-a719-d2bc-cc0e8e60796c {
max-width: 70% !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a03e548-cbf7-defb-d334-72e57fbda52b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ff54e02-dc6f-73bc-ae35-4ce76fdce7c7 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89673a60-4344-c650-f7e5-b5eafc9895b5 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e3d14fe-516e-80de-c7c6-0e726cb365be {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c586aa39-9002-4f65-eecf-a59d2f98e906 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fef026fe-54e5-d149-b4a9-0c2d546cca89 {
}.lfr-layout-structure-item-303d617a-2f6b-02d0-1385-183c448feff7 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-303d617a-2f6b-02d0-1385-183c448feff7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-303d617a-2f6b-02d0-1385-183c448feff7 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-8cf974b6-7ca6-dd86-dbc3-f6855446daab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-45390c74-2288-e6c6-63f8-195a6a00f884 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45390c74-2288-e6c6-63f8-195a6a00f884) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-45390c74-2288-e6c6-63f8-195a6a00f884 {
z-index:2;

}.lfr-layout-structure-item-045050ca-9f07-323a-e807-94dc7790c070 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-9,9rem) !important;
margin-top: -3.5em !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-045050ca-9f07-323a-e807-94dc7790c070 {
z-index:1;
}.lfr-layout-structure-item-896dd1ea-3d36-7eaf-3ef9-724259648299 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a4932dff-8734-357d-3b2d-59ddaf705b1d {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4932dff-8734-357d-3b2d-59ddaf705b1d {
color:#ffffff!important;
}.lfr-layout-structure-item-99e44abd-7ea3-b370-fea3-0a456889d640 {
padding-left: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-16ffbad0-ec0e-c42e-6ce6-eff9c502160e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-48281663-9b76-cf1c-507e-3976a62c344d {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-77d304b2-db15-9c88-4035-fbe379c0eaa7 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-9e6e545d-6559-9021-30b1-8b009065d66a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c218a5f2-eb6a-fd52-1c21-2a8290410363 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-139179ca-9a6e-7573-4d98-419be28d4a1d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-46f3e916-a44a-4670-f4af-be38f1b290c9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3877bcab-d487-937c-e3e9-97fa4b13f15d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b00e7dc-83e7-f8a1-179d-741cc98e731b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-53ce1588-8a12-2e43-f8ad-4d0ef0448fca {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-491c7ef7-ce6c-17da-dc71-289e7f9dd492 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-98b779d3-029b-3840-8e6d-135c7f455b16 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eda6c709-cc0f-d175-3db1-a9e4a11f95b2 {
max-width: 100% !important;
}
.lfr-layout-structure-item-8b5cebc0-c771-e1c7-d39c-9a0f4f9c3453 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d0596364-bce5-d601-30fe-ef7d3f5c3a56 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a03e548-cbf7-defb-d334-72e57fbda52b {
max-width: 100% !important;
}
.lfr-layout-structure-item-7ff54e02-dc6f-73bc-ae35-4ce76fdce7c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89673a60-4344-c650-f7e5-b5eafc9895b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e3d14fe-516e-80de-c7c6-0e726cb365be {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-303d617a-2f6b-02d0-1385-183c448feff7 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45390c74-2288-e6c6-63f8-195a6a00f884 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-045050ca-9f07-323a-e807-94dc7790c070 {
margin-right: var(--spacer-6,4.5rem) !important;
margin-top: -1em !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-99e44abd-7ea3-b370-fea3-0a456889d640 {
padding-left: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-16ffbad0-ec0e-c42e-6ce6-eff9c502160e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e93b9ffc-0095-c831-ddf8-6f472cafb5a7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-48281663-9b76-cf1c-507e-3976a62c344d {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce351f96-21ee-c491-79f0-785db46b2d51 {
text-align: left !important;
}
.lfr-layout-structure-item-77d304b2-db15-9c88-4035-fbe379c0eaa7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c218a5f2-eb6a-fd52-1c21-2a8290410363 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d26e3800-3240-7099-5772-703df5d8075b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-53ce1588-8a12-2e43-f8ad-4d0ef0448fca {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a189b9f3-131e-25e4-d52d-180efceaa057 {
max-width: 50% !important;
}
.lfr-layout-structure-item-08931b37-351d-1e82-9e28-c88cfe4920e5 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cd681884-2d65-a719-d2bc-cc0e8e60796c {
max-width: 100% !important;
}
.lfr-layout-structure-item-8a03e548-cbf7-defb-d334-72e57fbda52b {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89673a60-4344-c650-f7e5-b5eafc9895b5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45390c74-2288-e6c6-63f8-195a6a00f884 {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-045050ca-9f07-323a-e807-94dc7790c070 {
margin-right: var(--spacer-9,9rem) !important;
margin-top: -6em !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4e376561-609c-6e25-0b38-45bbe7df99c2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99e44abd-7ea3-b370-fea3-0a456889d640 {
padding-left: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-48281663-9b76-cf1c-507e-3976a62c344d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-77d304b2-db15-9c88-4035-fbe379c0eaa7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-0,0rem) !important;
max-width: 100% !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9e6e545d-6559-9021-30b1-8b009065d66a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c218a5f2-eb6a-fd52-1c21-2a8290410363 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-139179ca-9a6e-7573-4d98-419be28d4a1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3877bcab-d487-937c-e3e9-97fa4b13f15d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b00e7dc-83e7-f8a1-179d-741cc98e731b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-491c7ef7-ce6c-17da-dc71-289e7f9dd492 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a189b9f3-131e-25e4-d52d-180efceaa057 {
max-width: 100% !important;
}
.lfr-layout-structure-item-5894639e-997a-a8aa-401f-3f8f77e1c292 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b5cebc0-c771-e1c7-d39c-9a0f4f9c3453 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08931b37-351d-1e82-9e28-c88cfe4920e5 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d0596364-bce5-d601-30fe-ef7d3f5c3a56 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e3d14fe-516e-80de-c7c6-0e726cb365be {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-303d617a-2f6b-02d0-1385-183c448feff7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-45390c74-2288-e6c6-63f8-195a6a00f884 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-045050ca-9f07-323a-e807-94dc7790c070 {
margin-right: var(--spacer-5,3rem) !important;
margin-top: -2em !important;
padding-right: var(--spacer-0,0rem) !important;
}
}